.onsale-product-container-inside {
    background: #e21a23;
    border: 3px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.5);
    color: #fff;
    display: table;
    font-size: 16px;
    font-weight: 400;
    height: 75px;
    line-height: 1em;
    padding: 0 5px;
    text-align: center;
    vertical-align: middle;
    width: 75px;
    left: -7.5px;
    position: absolute;
    top: -27.5px;
}

/*.onsale-product-container-inside {
    cursor: pointer;
    float: right;
    left: 160px !important;
}*/

div.onsale-product-label {
    display: table-row;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
    position: relative;
}
div.onsale-product-label span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

/*div.onsale-onsale-product-label-text {
    font-family: 'EB Garamond';
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    width: 97%;
}

div.new-onsale-product-label-text {
    font-family: 'EB Garamond';
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
}

div.custom-onsale-product-label-text {
    font-family: 'EB Garamond';
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    width: 98%;
}*/

.catalog-product-view .onsale-product-label span {
    line-height: 14px;
}

.catalog-product-view .onsale-product-label span br {
    line-height: 14px;
}